body {
  background-color: black;
  font-family: Oswald;
  overflow: hidden;
}

.container {
  margin: 0 auto;
  perspective: 380px;
  perspective-origin: bottom;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.content {
  color: gold;
  font-size: 7vh;
  line-height: 1.5;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 20%;
  right: 20%;

  animation: scroller 30s infinite;
}

h2 {
  margin-bottom: 50px;
  text-align: center;
  font-weight: 900;
}

p {
  margin-top: 70px;
  text-align: justify;
}

@keyframes scroller {
  0% {
    transform: rotateX(21deg) translate3d(0, 100rem, 0);
    opacity: 1;
  }
  79% {
    opacity: 0.8;
  }
  100% {
    transform: rotateX(21deg) translate3d(0, -170rem, 0);
    opacity: 0;
  }
}
